/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	color:#494949;
}

h1 {
	color:#31196c;
	font-weight: bold;
}

h3 {
	line-height: 1.4em;
}

h4 {
	color:#b5008f;
	font-weight: bold;

}

#main-header {
    box-shadow: 0 1px 0 rgba(0,0,0,.0);
}

li {
    padding-left: 1.28571429em;
    text-indent: -1.28571429em;
}

.backtowork ul {
    margin-left: 40px;
	margin-top:20px;
}

.backtowork li {
    padding-left: 0;
    text-indent: unset;
}

.top-gradient-bar {
    height: 8px;
    background-image: linear-gradient(90deg,#b5008f 0%,#2c2c89 100%);
}

#et-secondary-menu {
    float: none;
margin-bottom: 24px;
}
.et-social-icons {
    float: left!important;
}

.et-social-icons li {
    margin-left: 12px;
}

#et-secondary-nav {
    float: right;
}

.grey-line-social-menu {
    height: 2px;
    background-color: #e1e1e0;
}

.copyright-line {
    display: inline-block;
}

img.tempagenix-logo {
    max-width: 110px;
    float: right;
    display: inline-block;
}


.et-protected {
    display: none;
}

.et_pb_blog_grid_wrapper h2.entry-title {
    font-weight: bold;
	color:#b5008f;
line-height: 1.25em;
}

.et_pb_section {
    padding: 0!important;
}

.et_pb_blog_grid_wrapper .et_pb_row {
	width:100%;
 padding: 0!important;
}

.et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 15px;
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 


@media screen and (max-width: 1230px) {

#logo {
    max-height: 40%!important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 15px!important;
}
}



/* Remove Search from Header */

div#et_top_search {
    display: none;
}




.happyforms-styles h3.happyforms-form__title {
	display:none;
}

.happyforms-styles .happyforms-part__label .label {
	font-weight:bold!important;
}

.happyforms-styles .happyforms-part input[type=text] {
	    color: var(--happyforms-color-part-value)!important;
}


.nf-response-msg {
    color: white;
    background-color: green;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}


.page-id-1146 div#top-header,
.page-id-1146 header#main-header,
.page-id-1146 footer#main-footer {
    display: none;
}

.recaptcha-wrap .nf-field-label {
    display: none;
}